@charset "utf-8";
/* CSS Document */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	
	border:0;
	font-size:12px;
	font:inherit;
	font-weight:normal;
	vertical-align:baseline;
	font-family: Arial, Helvetica, sans-serif;

}

a{
	text-decoration:none;
	cursor:pointer;
}
#container {
	width: 1420px;
	margin:0;
	
	
}

html {
	overflow-x:hidden !important;
	}
.header{
	width:100%;
	float:left;
	padding-bottom:0px;
	margin-bpttom:0px;
	
	 background:url(../images/header_back.jpg) repeat-x;
	
	}
	.truckvideo
	{
		
		 width:610px;
		  height:265px;
		float:right;
		margin-right:60px;
	}
	
	#headervideo
	{
		margin-top:4px;
	 
	 float:left;
	 width:30%;
	 margin-left:60px;	
	}
	.playervideo
	{
			width:350px;
			height:256px;
	}
	
	.content
	{
		

	background:url(../images/body_background.jpg);
	background-repeat:repeat;
	width:100%;	
	float:left;
	margin-top: 0px;
	margin-left: 0px;
	padding-bottom: 35px;
	margin-bottom: -45px;	
	}
	.left-side{
	width:27%;
	float:left;
	background:url(../images/right_column_background.jpg); 
	margin-left:10px;
	margin-right:20px;
	margin-top:20px;
	height:850px;
	
	
	}	
	.mid-part{
	width:41%;
	float:left;
	margin-left:0px;
	margin-top: 20px;
	}
	.right-side{
	width:27%; 
	float:left;
	background:url(../images/right_column_background.jpg); 
	margin-left:8px;
	margin-right:10px;
	margin-top:20px;
	height:850px;
	}
	#innercontent
	{
		 background:url(../images/bg.gif);
			float:left;
			width:78%;
			 margin-left:110px;
		
	}
	.navlist
	{
		background:url(../images/nav_background.jpg) no-repeat; 
		color:#FFF;
		 font-family:Arial, Helvetica, sans-serif;
		  height:25px;
		  list-style-type:none;
		  font-size:12px;font-weight:bold;
		 padding-left:7px; padding-top:4px;  padding-bottom:0px;
		margin-bottom:0px;
		cursor:pointer;
	}
	.navlist a
	{
		color:#FFF; text-decoration:none;
		
	}
	.navlist a:hover
{
color:#900;
}
	.shoppingcart
	{
		
	float:left;
	margin-top:50px; margin-left:22px;
	font-size:11px;		
	}
	.btn
	{
		background:#900;
		 color:#FFF;
		 margin:0px;
		 width:auto;
	}
	
	.truck
	{
		width:420px;
		 height:320px;
		
	}
	#viewtrucksales
	{
		
		font-size:13px;
		margin-top:20px; 
			
	}
	#jerrdan
	{
		margin-top:40px;	
	}
	#endseparator
	{
			
		margin-top:40px;	
	}
	.rightsideheading
	{
		 margin-top:20px; font-weight:bold; font-size:12px;
		 margin-left:7px; font-family:Arial, Helvetica, sans-serif;
	}
	.footer{
		
			width: 100%;
		background-color: #FFF;
		float: left;
margin-top: 10px;
		font-size:10px;
		

}
.footer a{
	
	color:#900;
	font-weight:bolder;
}
.detailheading
{
width:100%; 
background-color:#aaa;
 
 margin-top:8px;
  color:#900;
   font-size:11px; 
   padding-top:5px;
    height:40px; 
}
.detailheading a
{
color:#900;
}
.details
{
width:100%; 
background-color:#aaa;
 
 margin-top:8px;
  
   font-size:11px; 
   padding-top:5px;
    height:745px; 
}
.details a
{
	color:#900;
}
#index2
{
	display:none;	
}
.contactheader
{
 margin-top:-3px; background:url(../images/header_background.jpg); float:left; width:100%;
	
}
